  @charset "utf-8";

/*
　ir css
--------------------------------------------------------
   Creation date : 2022.02.22
   Last up date   : 2024.10.11
*/
/*--------------------------------------------------------
　#contents
--------------------------------------------------------*/
#contents {
}


/*--------------------------------------------------------
　共通設定 
--------------------------------------------------------*/
.ir {}
@media screen and (max-width:768px) {
.ir {
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
}
.ir a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}


/*--------------------------------------------------------
　index 
--------------------------------------------------------*/
.irBoxL{
	width:226px;
	float:left;
	overflow:hidden;
}

.irBoxL .indexPhoto {
	margin:12px 0 8px;
	text-align:center;
}

#contents .irBoxL p {
	font-size:12px;
	line-height:18px;
	margin:16px 0 10px;
}

.irBoxL .moreBtn {
	width:100%;
	font-size:14px;
	float:none;
	padding:10px 5px 10px 20px;
	position: relative;
	display: block;
	color: var(--color-blue2);
	border: 1px solid var(--color-blue2);
	text-align: center;
	font-weight: 500;
	
}
.irBoxL .moreBtn::after {
	content: "＞";
	position: absolute;
	left: 5px;
	top: 50%;
	font-size:14px;
	margin-top: -7px;
}


.irBoxR{
	width:496px;
	float:right;
}

.irBoxR ul.indexBtn {
	width:496px;
	overflow:hidden;
	padding-bottom:6px;
	clear:both;
}

.irBoxR ul.indexBtn li {
	margin-bottom:8px;
}

.irBoxR ul.indexBtn li.indexBtnL{
	margin-right:12px;
	float:left;
}

.irBoxR ul.indexBtn li.indexBtnR{
	float:left;
}

.ir table.wideBox {
	width: 100%;
	float: left;
	border: 2px solid #00B0BE;
	margin: 0 0 20px 0;
}

.ir table.wideBox th {
	background: #00B0BE;
}
.ir table.wideBox td {
	padding: 0 0 20px 0;
}
.ir table.wideBox td {
	padding-left: 4px;
}
.ir table.wideBox td img {
	margin: 14px 0 0 10px;
	float: left;
}



@media screen and (max-width:800px) {
.irBoxL{
	width:100%;
	float:none;
	overflow:hidden;
	margin-bottom:30px;
}

.irBoxL .indexPhoto {
	margin:12px 0 8px;
}
.irBoxL .indexName {
	text-align:center;
}

#contents .irBoxL p {
	font-size:14px;
	line-height:18px;
	margin:16px 0 10px;
}

.irBoxR{
	width:100%;
	float:none;
}
.irBoxR ul.indexBtn {
	padding-bottom:6px;
	clear:both;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
	width:100%;
}
.irBoxR ul.indexBtn li a img {
	width:100%;
}
.irBoxR ul.indexBtn li.indexBtnL{
   width: 49%;
	margin-right:0;
	float:none;
}

.irBoxR ul.indexBtn li.indexBtnR{
   width: 49%;
	float:none;
}

.ir table.wideBox {
	width: 100%;
	float: none;
	border: 2px solid #00B0BE;
	margin: 0 0 20px 0;
}

.ir table.wideBox th {
	background: #00B0BE;
}
.ir table.wideBox th img {
	width: 100%;
}
.ir table.wideBox td {
	padding: 0 0 20px 0;
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    flex-wrap: wrap;
	width:100%;
}
.ir table.wideBox td {
	padding: 0 5px 10px 5px;
}
.ir table.wideBox td a {
	width: 49%;
}
.ir table.wideBox td a img {
	width: 100%;
	margin: 10px 0 0 0px;
	float: none;
}


}






/*--------------------------------------------------------
　index - news
--------------------------------------------------------*/
#newsBlock {
	width: 100%;
	max-width: 758px;
	padding-top: 0px;
}
#news {
	width: 100%;
	max-width: 758px;
	height: 264px;
	border-top: 3px solid #00B0BE;
	border-bottom: 3px solid #00B0BE;
	position: relative;
	font-size: 14px;
	overflow:auto;
	-webkit-overflow-scrolling:touch;
}
#newsBlock {
	clear: both;
	float: none;
	padding-top: 20px;
}
#newsBlock strong.h3 {
	height: 25px;
	display: block;
	padding: 0 0 0px 0;
	margin: 0;
	color: #666;
	font-size: 18px;
	font-weight: bold;
	color: var(--color-blue3);
}
#newsBlock h3 img {
	display: block;
}
#news iframe {
  width:100%;
  height:100%;
  border:none; /* 追加で指定 */
  display:block; /* 追加で指定 */
}


/*--------------------------------------------------------
　下層ページ PDFお知らせテーブル共通
--------------------------------------------------------*/

.pdf_News table {
	width: 750px;
	margin-left:5px;
}
.pdf_News table th {
	width:83px;
	color: #004495;
	padding: 5px 10px 5px 48px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	background:url(/component/ir/image/icon_pdf.png) no-repeat left 5px top 10px;
	line-height:1.5;
	text-align:left;
}
.pdf_News table td {
	width:610px;
	color: #000;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:1.5;
}


/*--------------------------------------------------------
　middle
--------------------------------------------------------*/
.middle {
	width: 100%;
}
.middle img {
	width: 100%;
	margin-bottom: 50px;
}




/*--------------------------------------------------------
　IR資料集 テーブル共通
--------------------------------------------------------*/

.pdf_documents table {
	width: 100%;
	max-width: 750px;
	margin-left:5px;
}
.pdf_documents table td {
	width: 100%;
	max-width:702px;
	color: #000;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:1.5;
}
.pdf_documents table td a::before {
	content: "PDF";
	display: inline-block;
	color: #FFF;
	background-color: var(--color-blue2);
	padding:2px 5px 4px 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin-right: 5px;
}
.pdf_documents table td.nonIcon a::before {
	display: none;
}
.pdf_documents table td.mov a::before {
	content: "MOV";
	background-color: #00536C;
}
.pdf_documents table td.web a::before {
	content: "WEB";
	background-color: #006C81;
}
.pdf_documents table td a:hover {
	text-decoration: underline;
	color: var(--color-blue2);
}
.pdf_documents table td a:hover::before {
	text-decoration: none;
}

/*--------------------------------------------------------
　documents
--------------------------------------------------------*/

.documents_navi{
	overflow:hidden;
	margin-bottom:45px;
}

.documents_navi li{
	float:left;
	margin-left:5px;
}

/*--------------------------------------------------------
　highlight
--------------------------------------------------------*/

.highlight_t {
	width:100%;
	border:1px solid #00A0B7;
	border-width:1px 1px 0 0;
	font-size:12px;
	line-height:1.2;
	margin:0 auto;
}
@media screen and (max-width:750px) {
.highlight_t {
	width:746px;
	border:1px solid #00A0B7;
	border-width:1px 1px 0 0;
	font-size:12px;
	line-height:1.2;
	margin:0 auto;
}
}

.highlight_t th{
	width:182px;
	padding:10px 0 10px 18px;
	background:#BFE7ED;
	border:1px solid #00A0B7;
	border-width:0 0 1px 1px;
	text-align:left;
}

.highlight_t td{
	text-align:right;
	padding:10px;
	border:1px solid #00A0B7;
	border-width:0 0 1px 1px;
}

.highlight_t .bb02 {
	border-width:0 0 2px 1px;
}

.highlight_t .season {
	background:#33B3C5;
	text-align:center;
	color:#FFF;
}

.highlight_list {
	width: 100%;
	max-width:750px;
	overflow:hidden;
	margin:0 auto;
}
@media screen and (max-width:768px) {
.highlight_list {
	width: 100%;
	max-width:100%;
}
.highlight_list img {
	width: 100%;
}
}

.highlight_list li.h_left{
/*	width:362px;*/
	display: block;
	margin-bottom: 30px;
}

.highlight_list li.h_right{
/*	width:362px;*/
	display: block;
}

.highlight_list li p{
	margin-bottom:6px;
}
.highlight_list li strong{
	display: block;
	margin-top:10px;
	margin-bottom:6px;
	font-weight: bold;
	color: var(--color-blue2);
	font-size: 16px;
}

/*--------------------------------------------------------
　sokai
--------------------------------------------------------*/

.sokai .data {
	width:100%;
	max-width:750px;
	margin:0 auto 15px;
	font-size: 14px;
}

.sokai .data th{
	width:75px;
	padding: 5px;
	border-bottom: 1px dotted #999;
	text-align:left;
	font-weight: 400;
}

.sokai .data td{
	padding: 5px;
	border-bottom: 1px dotted #999;
}

.sokai .data td.center_t {
	width:12px;
}

.sokai div {
	width: 100%;
	margin:0 auto;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom:10px;
	font-size:14px;
	line-height: 1.5;
	border-bottom: 1px dashed var(--color-blue4);
}
.sokai div a::before {
	content: "PDF";
	display: inline-block;
	color: #FFF;
	background-color: var(--color-blue2);
	padding:2px 5px 4px 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin-right: 5px;
}
.sokai div.mov a::before {
	content: "MOV";
	background-color: #00536C;
}
.sokai div.web a::before {
	content: "WEB";
	background-color: #006C81;
}
.sokai div .nonIcon a::before {
	display: none;
}
.sokai div a:hover {
	text-decoration: underline;
	color: var(--color-blue2);
}
.sokai div a:hover::before {
	text-decoration: none;
}

.sokai  div.teisei {
	width:645px;
	margin:0 auto;
	padding-left:105px;
	background:url(/component/ir/image/icon_pdf.png) no-repeat left 55px top 5px;
	margin-bottom:5px;
}



/*--------------------------------------------------------
　calendar
--------------------------------------------------------*/

.calendar_img {
	text-align:center;
	padding-top:20px;
	padding-bottom:10px;
}
.calendar_img img {
	width: 100%;
}

.calendar_season {
	width: 100%;
	max-width:750px;
	margin-left:0;
}

.calendar_season .year{
	width: 100%;
	max-width:750px;
	border-bottom:1px solid #999;
	padding-bottom:3px;
	margin-top:45px;
	font-weight: bold;
}

.calendar_season table {
	width: 100%;
	max-width: 750px;
}
.calendar_season table th {
	width:120px;
	color: #004495;
	padding: 5px 10px 5px 5px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	text-align:left;
	font-weight: 400;
}
.calendar_season table td {
	width:666px;
	color: #000;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
}
@media screen and (max-width:768px) {
.calendar_season table th {
	width:32%;
	font-size: 14px;
}
.calendar_season table td {
	font-size: 14px;
}
}


/*--------------------------------------------------------
　guide
--------------------------------------------------------*/

.guide_t {
	width:100%;
	border:1px solid #00A0B7;
	border-width:1px 1px 0 0;
	font-size:14px;
	line-height:1.4;
	margin:0 auto;
	text-align:left;
}
@media screen and (max-width:750px) {
.guide_t {
	width:746px;
	border:1px solid #00A0B7;
	border-width:1px 1px 0 0;
	font-size:14px;
	line-height:1.4;
	margin:0 auto;
	text-align:left;
}
}

.guide_t th{
	width:220px;
	padding:10px 12px;
	background:#33B3C5;
	border:1px solid #00A0B7;
	border-width:0 0 1px 1px;
	color:#FFF;
	font-weight: 400;
}

.guide_t th.text_r {
	text-align:right;
}

.guide_t td{
	padding:10px;
	border:1px solid #00A0B7;
	border-width:0 0 1px 1px;
	line-height:1.6;
}

.guide_text {
	width: 100%;
	max-width:748px;
	margin:12px auto 60px;
	font-size:12px !important;
	line-height:1.6;
}


/*--------------------------------------------------------
　irpolicy
--------------------------------------------------------*/

.irpolicy p {
	width: 100%;
	max-width:750px;
	margin:0 auto;
	font-size: 16px !important;
}

.irpolicy p.irpolicy_r {
	text-align:right;
}


/*--------------------------------------------------------
　denshikoukoku
--------------------------------------------------------*/

.denshikoukoku p {
	width: 100%;
	max-width:750px;
	margin:0 auto;
}
.denshikoukoku td a::before {
	content: "PDF";
	display: inline-block;
	color: #FFF;
	background-color: var(--color-blue2);
	padding:2px 5px 4px 5px;
	font-size: 12px;
	font-weight: bold;
	line-height: 14px;
	margin-right: 5px;
}
.denshikoukoku td.nonIcon a::before {
	display: none;
}
.denshikoukoku td a:hover {
	text-decoration: underline;
	color: var(--color-blue2);
}
.denshikoukoku td a:hover::before {
	text-decoration: none;
}

.denshikoukoku .kmBtn {
	padding: 20px 0 50px 0;
}
.denshikoukoku .kmBtn a {
	display: block;
	width:50%;
	min-width: 350px;
	padding: 15px 0 15px 0;
	text-align: center;
	font-weight: normal;
	background-color: var(--color-blue6);
	color: #FFF;
	font-size: 16px;
	vertical-align: middle;
	position: relative;
	margin: 0 auto;
	border-radius: 3px;
}
@media screen and (max-width:750px) {
.denshikoukoku .kmBtn a {
	width:80%;
	min-width: auto;
	max-width: 370px;
}
}

.kmBtn a.btnK::after {
	content: '';
    display: block;
    width: 10px;
    height: 10px;
    border-top: solid 1px #FFF;
    border-right: solid 1px #FFF;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 10px;
    top: 50%;
    z-index: 1;
    margin-top: -4px;
}
.kmBtn a.btnK:hover {
	color: #FFF;
   z-index: 2;
}
.kmBtn a.btnK:before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 0;
  display: block;
  background: var(--color-blue2);
  z-index: -1;
  transition: .1s;
	border-radius: 3px;
}
.kmBtn a.btnK:hover:before {
  width: 100%;
}



.denshikoukoku .kmBtn span {
	display: block;
	background: url(/ir/image/icon_blank_white.svg) no-repeat;
	background-size: 16px 16px;
	width: 16px;
	height: 16px;
	position: absolute;
	top:50%;
	right: 20px;
	margin-top: -8px;
}


.pdf_NewsD table {
	width: 100%;
	max-width:750px;
	margin-left:5px;
}
.pdf_NewsD table th {
	width:3px;
	color: #004495;
	padding: 5px 10px 5px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:1.5;
	text-align:left;
}
.pdf_NewsD table td {
	color: #000;
	padding: 5px 0px 5px 0px;
	vertical-align: top;
	border-bottom: 1px dotted #999;
	font-size: 14px;
	line-height:1.5;
}




/*--------------------------------------------------------
　message
--------------------------------------------------------*/

.ir .message {
	float:right;
	width:360px;
	overflow:hidden;
}

.ir .message_L {
	width:226px;
	float:left;
	padding-top:110px;
}

.ir .message_R {
	width:134px;
	float:right;
}




p.acrobatTxt {
	margin-top:30px;
	font-size: 14px !important;
}
p.acrobatTxt a{text-decoration: none;}
p.acrobatTxt a:link {color:#004495;}
p.acrobatTxt a:visited{text-decoration: underline; color:#004495;}
p.acrobatTxt a:hover{text-decoration: underline; color:#999;}
p.acrobatTxt a:active{text-decoration: none;}

p.acrobat {
	margin-top:5px;
	overflow:hidden;
	font-size: 12px !important;
	line-height: 1.5 !important;
}
p.acrobat img {
	float: left;
	margin-right:5px;
}
